Runtime

## org.eclipse.gmf.runtime.common.ui.services.action.global
Class IGlobalActionHandlerProvider.NullElementType

    java.lang.Object
      org.eclipse.gmf.runtime.common.ui.services.action.global.IGlobalActionHandlerProvider.NullElementType

Enclosing class:
  IGlobalActionHandlerProvider

public static final class IGlobalActionHandlerProvider.NullElementType
extends java.lang.Object

Describes the element type when no element type is associated with a global action handler provider.

Constructor Summary
`IGlobalActionHandlerProvider.NullElementType()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IGlobalActionHandlerProvider.NullElementType

    public IGlobalActionHandlerProvider.NullElementType()

Runtime

Guidelines for using Eclipse APIs.

Copyright (c) IBM Corp., Borland Software Corp., and others 2005,2006. All rights reserved.